package com.zd.laboratory.event;

import org.springframework.context.ApplicationEvent;

import java.time.Clock;

/**
 * @Author: zhoupan
 * @Date: 2021/10/20/10:22
 * @Description:
 */
public abstract class HardwareStatusEvent  extends ApplicationEvent {


    public HardwareStatusEvent(Object source) {
        super(source);
    }
}
